Subject: (urth) Urth Digest, Vol 76, Issue 36

From: Andrew Mason <andrew.mason53 at googlemail.com>
Date: Sun, 05 Dec 2010 17:26:44 +0000

>
> On the other hand there is no St. Hethor.

Actually there is a St Hethor. Apparently he is one of the martyrs of
Chertsey (sometimes spelt Ethor, which may be how you missed him). On
the other hand, we are told that Hethor isn't his real name, so that's
not conclusive - I would take it just to mean that he was born before
Commonwealth naming conventions were established, but it could
alternatively mean he is an alien.

> My biggest problem with Jeff's theory is the final three words. Why can we only look at BotNS from one lens
> or perspective? Viewing the aliens in the story as beings manufactured for a purpose is a good way of
> presenting them to residents of a modern industrial nation. Surely God created Dionysus, Satan and Gabriel
> (or their concepts) for a purpose.
>
> But how would ancient Greeks or gnostics view such beings? Isn't their perspective just as important or valid
> as ours? Heck the oldest parts of the Bible (including the first few Commanments) virtually acknowledge a
> polytheistic world. ?I wonder how people 3000 years from now will view our religious beliefs.

But the claim that the Hierodules are manufactured for a purpose is
_not_ just a perspective; it's what it says in the text.  Well,
actually 'manufactured' is too strong; the word used is 'shaped'; so
they were not made out of whole cloth, but out of pre-existing beings.
But we are told, quite clearly, that the Hierodules were made for a
purpose. They are a very different kind of being from the
Hierogrammates, as they themselves accept; 'far below' them; in a way
even below humans, as having been 'shaped more quickly'.

I am worried about your approach because it seems terribly
human-centric. All beings that are rational and non-human are classed
together as gods; there's us, and there's all the others. But I don't
think that's Wolfe's perspective; for him there are all sorts of
different kinds of being, and humans are just one of them. There's no
reason why just because one of these kinds has a certain power, the
others should have it as well. There's certainly no reason why all
beings except humans should share a power.

Now, this doesn't, I think, put any specific limits on what Inire can
do, because he's odd. He is different from the rest of his race
anyway, just by being long-lived, something that is hard to explain,
and so he might be different from them in other ways as well. But I
don't think you can make any assumptions about his powers just on the
basis of his being an alien.